# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-08-18 11:46
from __future__ import unicode_literals

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('form', '0018_auto_20170818_0741'),
    ]

    operations = [
        migrations.AddField(
            model_name='ciuser',
            name='ci_id',
            field=models.IntegerField(default=3, unique=True),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='fee',
            name='date',
            field=models.DateField(default=datetime.datetime(2017, 8, 18, 11, 46, 5, 593327, tzinfo=utc)),
        ),
        migrations.AlterField(
            model_name='student',
            name='dob',
            field=models.DateField(blank=True, default=datetime.datetime(2017, 8, 18, 11, 46, 5, 591684, tzinfo=utc), null=True),
        ),
        migrations.AlterField(
            model_name='student',
            name='doe',
            field=models.DateField(blank=True, default=datetime.datetime(2017, 8, 18, 11, 46, 5, 591616, tzinfo=utc), null=True),
        ),
    ]
